package com.emoon.openplatform.service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.emoon.openplatform.domain.AskInfoDo;

/**
 * @author destiny
 * @description:
 * @date 2025/9/29 10:27
 */
@DS("open")
public interface IAskInfoService {

    Integer insertAskInfo(AskInfoDo askInfoDo);

    AskInfoDo findByToken(String token);

    Integer updateReplyByToken(String token, String reply);
}
